TRUNCATE(1)

NAAM
truncate - krimp of vergroot de grootte van een bestand naar de opgegeven waarde

SAMENVATTING
truncate OPTIE... BESTAND...

BESCHRIJVING

Vergroot of verkleint elk gegeven BESTAND tot de gespecificeerde GROOTTE.

Een BESTAND dat nog niet bestaat wordt aangemaakt.

Als een BESTAND groter is dan de gespecificeerde grootte, dan gaan de gegevens die teveel zijn verloren. Als een BESTAND kleiner is, dan wordt het vergroot en het "toegevoegde" deel wordt gevuld met nul-bytes.

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

-c, --no-create
    geen bestanden aanmaken

-o, --io-blocks
    GROOTTE zien als aantal IO-blokken in plaats van bytes

-r, --reference=BESTAND
    de grootte van dit BESTAND gebruiken

-s, --size=GROOTTE
    stel of pas de bestandsgrootte in op GROOTTE bytes

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

The SIZE argument is an integer and optional unit (example: 10K is 10*1024). Units are K,M,G,T,P,E,Z,Y,R,Q (powers of 1024) or KB,MB,... (powers of 1000). Binary prefixes can be used, too: KiB=K, MiB=M, and so on.

GROOTTE mag ook een voorvoegsel hebben, met de volgende betekenissen: '+' vergroten met, '-' verkleinen met, '<' maximaal, '>' minimaal, '/' naar beneden afronden op een veelvoud van, '%' naar boven afronden op een veelvoud van.

AUTEUR
Geschreven door Padraig Brady.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2023 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
dd(1), truncate(2), ftruncate(2)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/truncate>
of lokaal via: info '(coreutils) truncate invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.